#generalSubLoginPlace
{
  position: relative;
  width:1px;
  height:1px;
  font-size:0px;
  z-index:65100;
}

.gen_loginArea
{
  width:200px;
  z-index:65100;
}

.gen_userlogodiv
{
  border:1px solid #cccccc;
  padding:2px;
  width:35px;
  height:35px;
  margin-right:5px;
}

.gen_userlogo
{
  cursor:pointer;
  border:none;

}

.gen_username
{
  color:#396194;
  font-weight:bold;
  font-size:12px;
}

.gen_subArea
{
  position: absolute;
  width: 240px;
  border:1px solid #396194;
  background:#F7F7F7;
  z-index:1000;
}

.gen_subPadding
{
  padding:0 4px !important;
}

.gen_tdPadding td
{
   padding:0 4px;
}

.gen_err
{
  padding-left:4px;
  color:#ff0000;
}

.gen_subAreaTitle
{
   background:#396194;
   padding-right:4px;
   text-align:right;
   padding-bottom:4px;
}

.gen_white
{
  color:#ffffff;
}

.gen_bold
{
  font-weight:bold;
}

.gen
{
  font-family: Tahoma;
  font-size: 11px;
}

.gen_label
{
  color: #396194;
  padding:0 !important;
  vertical-align:middle !important;
}

.gen_radio
{
  vertical-align:middle;
  margin-right:4px;
}

.gen_subLabel
{
  color: #396194;
  padding:0 4px !important;
}

.gen_input
{
  color:#000000;
  width:110px;
}

.gen_inptd
{
  vertical-align:middle !important;
  padding:2 !important;
}

.gen_subInput
{
  color:#000000;
  width:100%;
}

.gen_subInput90
{
  color:#000000;
  width:90%;
}

.gen_enterButton
{
  height:36px;
  padding:1px;
}

.gen_areaLinks
{
  text-align:center;
}